/* Custom CSS - write your own CSS values to overwrite the ones from White as Milk */

div#header {
background: url("http://jjnaas.sarjakuvablogit.com/files/2013/06/bbb.png")
no-repeat bottom center;
}

#header {
height: 227px;
border-bottom: none;
}

#header h1, #header div.description {
display: none;
}
